Bug 981757 - Unable to start wifi even after correct settings using /bin/nm-connection-editor
Unable to start wifi even after correct settings using /bin/nm-connection-editor
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
19
athlon Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 13:54 EDT by jd1008
Modified: 2015-02-17 10:53 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:53:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jd1008 2013-07-05 13:54:22 EDT
Description of problem:
# systemctl status NetworkManager-wait-online.service
NetworkManager-wait-online.service - Network Manager Wait Online
   Loaded: loaded (/usr/lib/systemd/system/NetworkManager-wait-online.service; enabled)
   Active: failed (Result: exit-code) since Fri 2013-07-05 11:40:49 MDT; 4min 26s ago
  Process: 21378 ExecStart=/usr/bin/nm-online -q --timeout=30 (code=exited, status=1/FAILURE)

Jul 05 11:40:17 localhost.localdomain systemd[1]: Starting Network Manager Wait Online...
Jul 05 11:40:49 localhost.localdomain systemd[1]: NetworkManager-wait-online.service: main process exited, code=exited, status=1/FAILURE
Jul 05 11:40:49 localhost.localdomain systemd[1]: Failed to start Network Manager Wait Online.
Jul 05 11:40:49 localhost.localdomain systemd[1]: Unit NetworkManager-wait-online.service entered failed state.

Version-Release number of selected component (if applicable):
NetworkManager-0.9.8.2-4.fc19.x86_64

# uname -a
Linux localhost.localdomain 3.9.8-300.fc19.x86_64 #1 SMP Thu Jun 27 19:24:23 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux


How reproducible:
Normally booting the system and trying to bring up wifi.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jirka Klimes 2013-07-19 06:51:18 EDT
Would you activate the W-Fi connection (click it in an applet) and paste /var/log/nmessage log.

What Wi-Fi card do you use?
$ lspci -vv | grep -A 12 Network
Comment 2 jd1008 2013-07-19 11:20:56 EDT
Hi folks.
I recently installed kernel 3.9.9-302.fc19.x86_64
and the wifi is now working properly.
Thanks.


$ lspci -vv | grep -A 12 Network 
00:0b.0 Network controller: Atheros Communications Inc. AR5416 Wireless Network Adapter [AR5008 802.11(a)bgn] (rev 01)
	Subsystem: Atheros Communications Inc. Device 2071
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 168, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 19
	Region 0: Memory at febe0000 (32-bit, non-prefetchable) [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: ath9k

00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
Comment 3 Fedora End Of Life 2015-01-09 13:41:42 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 10:53:02 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.